body {
	background-image: url(../image/office_de_frame75-01.png);
	background-repeat: repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	margin: 0px;
}
#wapper {
	width: 960px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
#wapper #head {
	background-image: url(../image/960coffee_01.png);
	background-repeat: no-repeat;
	width: 960px;
	float: left;
}
#wapper #head #logo {
	margin-left: 80px;
}
#wapper #menu {
	width: 960px;
	text-align: center;
	background-color: #960;
	float: left;
}
#wapper #menu ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#wapper #menu ul li {
	display: inline;
	margin-right: 2em;
	margin-left: 2em;
}
#wapper #menu ul li a:visited {
	color: #93C;
}
#wapper #menu ul li a:hover {
	color: #FCC;
}


#wapper #content {
	background-color: #FFF;
	width: 940px;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}
#wapper #footer {
	width: 960px;
	background-color: #960;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
#wapper #footer p {
	padding-right: 10px;
	padding-left: 15px;
}
